- name: set Java environment
  shell: ' [ ! -d /usr/local/ta-logBus/java ] && cp -rf /usr/local/src/jre /usr/local/ta-logBus/java'
  ignore_errors: yes
- name: restart logbus service
  service: name=logbus state=restarted
- name: System reload
  shell: systemctl daemon-reload
